
/* 
    Created on : Nov 20, 2016, 3:38:50 PM
    Author     : mashfiq
*/


/*
Slider styles
------------------------------------------
*/
.slider-container {
    overflow: hidden;
    width: 100%;
    position: relative;
    transition: all ease 0.5s;
}
.slider-container .slider-item {position: relative}
.slider-container .slider-item img{width: 100%;height: auto}
.slider-container .slider-item .content {
    font-family: 'Poppins',"Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Arial, sans-serif;
    background-color:  rgba(33, 43, 63, 0.7) ;
    bottom: 0;
    color: white;
    height: 100%;
    left: 0;
    padding: 20%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
}
.slider-container .slider-item .content h2{font-size: 30px;}
.slider-container .slider-item .content h1{font-size: 60px;font-weight: bold}
.slider-container .slider-item .content p{font-family: 'Open Sans', sans-serif;}
.slider-container .slider-item .content .btn{background-color: #d5aa6d;color: white; border: none;font-weight: normal;border-radius: 0; margin-top: 20px}
.slider-container .slider-item .content .btn:hover{background-color: white;color: black; border: none}
.slider-container .slider-control {
    align-content: center;
    bottom: 0;
    color: white;
    display: flex;
    flex-direction: column;
    height: 200px;
    justify-content: center;
    left: auto;
    margin: auto;
    position: absolute;
    right: 25px;
    top: 0;
}
.slider-container .slider-control i{
    cursor: pointer;
    padding: 2px; 
    margin:  2px; 
    font-size: 14px;
    border: 2px solid transparent;
    border-radius: 50%;
}
.slider-container .slider-control i:hover,.slider-container .slider-control i.selected{
    color: #D5AA6D;
    border: 2px solid;
}
.slider-container .slider-footer{position: absolute;bottom: 0;color: white; padding: 0 20px 50px;width:100%}
.slider-container .slider-footer span{padding: 0 10px;}
.slider-container .slider-footer span.text{float: right; text-decoration: underline;}


/*Our Values*/
.slider-container.slider-2 .slider-item .content {
    padding: 50px 50px 50px 180px;
}
.slider-container.slider-2 .slider-control {
    right:  auto;
    left:  25px;
}
.slider-container.slider-2 .slider-item .content {
    padding: 50px 50px 50px 180px;
}
.slider-container.slider-2 .slider-item .content .section-title {
    left: -72px;
    top: 27px;
}
.slider-container.slider-2 .slider-item .content .caption {
    bottom: 20px;
    font-size: 20px;
    font-weight: 600;
    left: 20px;
    position: absolute;
}
.slider-container.slider-2 .slider-item .content .caption strong{
    color: #d5aa6d;
    text-align: left
}
.slider-container.slider-2 .slider-item .content{
    text-align: left
}
.slider-container.slider-2 .slider-item .content .img-container {
    margin-bottom: 5px;
    max-height: 300px;
    overflow: hidden;
}
.slider-container.slider-2 .slider-item .content .img-container img {
    height: 100%;
    width: auto;
}